{
	"format_version": "1.19.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "manalabs_scp:scp173",
			"materials": {
				"default": "enderman"
			},
			"textures": {
				"default": "textures/manalabs/scp/entity/scp173"
			},
			"geometry": {
				"default": "geometry.manalabs_scp.scp173"
			},
			"animations": {
				"no_white_flash": "animation.manalabs_scp.scp173.no_white_flash",
				"containment": "animation.manalabs_scp.scp173.containment"
			},
			"scripts": {
				"animate": ["no_white_flash"]
			},
			"render_controllers": ["controller.render.default"],
			"spawn_egg": {
				"base_color": "#c9c9c9",
				"overlay_color": "#3b3b3b"
			}
		}
	}
}